Subject: Eliminate all you are indebted for not even sending another cent

From: "jaclyn lynch" <[email-masked]>
Date: Sun, 17 Dec 2006 11:26:36 +1000

0ur Attorneys have discovered a loophole in the banking laws. With this
discovery, we've been successfu1 at eliminating people's creditcarddebt with
out them paying one more cent. WeGuarantee that we can help you with this.

C0ntact us at

1.561-282-9476

Then I will decide whether to destroy you with the others or not. The
Record of Events and the traveling machine were doubtless in the possession
of the other robbers, but Rob did not despair of recovering them, now that
he had the tube to aid him

At this the Wizard made a bow to the people and repeated his trick of
producing the nine tiny piglets and making them disappear again. Day was now
breaking, and several of the Tatars appeared and examined the body of the
Turk with grunts of surprise, for there was no mark upon him to show how he
had been slain